#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 git-lfs
version:              1.2.3
visibility:           public
id:                   git-lfs-1.2.3-GlRj0anb7nXKonl8zHGmMF
key:                  git-lfs-1.2.3-GlRj0anb7nXKonl8zHGmMF
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  a4946e485c55e2044b4351f24b01be8c
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.4.8/site-local/git-lfs-1.2.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/git-lfs-1.2.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/git-lfs-1.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.3-GlRj0anb7nXKonl8zHGmMF
depends:
    aeson-2.1.2.1-DotSWK7wQi51TFnSZ5tWn0 base-4.17.2.1
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-FZkso54i68UDZy9QWLkbnV
    containers-0.6.7 http-client-0.7.18-KYUyTQMIjNWCKzpN1dCwUj
    http-types-0.12.4-413g0VOw4W44aSPKSgUukJ
    network-uri-2.6.4.2-APaQU0Ye6OaKm6pWDY2rCG text-2.0.2

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

